//
// From SwiftUI by Example by Paul Hudson
// https://www.hackingwithswift.com/quick-start/swiftui
//
// You're welcome to use this code for any purpose,
// commercial or otherwise, with or without attribution.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        Label {
            Text("Paul Hudson")
                .foregroundStyle(.primary)
                .font(.largeTitle)
                .padding()
                .background(.gray.opacity(0.2))
                .clipShape(Capsule())
        } icon: {
            RoundedRectangle(cornerRadius: 10)
                .fill(.blue)
                .frame(width: 64, height: 64)
        }
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView()
    }
}
